Subject: Re: [sec=unclass]
From: "Steve Bamford ARC" <[email-masked]>
To: "George, Andrew LAC 2" <[email-masked]>
Date: Sun, 30 Jul 2006 14:35:39 -0700

[sec=unclass]
Hi Andrew,
I just wanted to let you know your Glass repair with Future article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: George, Andrew LAC 2 
  To: [email-masked] 
  Sent: Tuesday, July 18, 2006 5:10 AM
  Subject: [sec=unclass]

  Hi Steve! I thought you could stick this article in your "How to" section to help others fix mistakes with glass. 
  Andrew George. 

  Gallery Template #04 

  Touching up mistakes on glass with Future

  by Andrew George.
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  (Before)

  If you've seen the article about my recently finished Iroquois, then you would have recalled that I accidentally got some overspray from a can of Testor's Dullcote onto the inside of my windscreen and cockpit windows. I thought to myself that that was it and wouldn't be able to fix it, until Phillip Brown suggested to me that I cover it up with Future.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg       

  I thought to myself "What the hell! I've got nothing to lose!" and found myself some spare glass, sprayed Dullcote onto it then left it to sit. Went back the next day and brushed some Long Life (local version of Future) onto it and left that for a day. Came back to it and "Presto!", it had cleared up. The glass isn't crystal, but it's certainly better than spots!

  So, if you end up making a mistake like I did, fear not, Future will definitely help!

  (After)

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Photos and text © by Andrew George

  <> <> <> <>